@charset "utf-8";

@font-face {
    font-family: "pompiere";
    src: url("Pompiere-Regular.ttf") format(truetype);
}

* {
    color: rgb(50, 50, 50);
    font-family: pompiere;
    font-size: 150%;
}


form label {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

#phoneBox{
    width: 50%;
}

form textarea,
form input[type="text"],
form input[type="Email"]

{
    width: 50%;
}

form input[type="radio"],
form input[type="checkbox"] {
    display: block;
    margin: auto;
}

form > button {
    width: 15%;
    height: 50px;
}



form#contactform {
    display: flex;
    align-items: center;
}

#submit {
    display: block;
    margin: auto;
}